#auto-switch {
	margin: 55px 0 0;
}
#auto-switch .sp-thumbnails-container {
    margin: 0;
	text-align: center;
	text-transform: uppercase;
}
#auto-switch .sp-thumbnail {
	box-sizing: border-box;
    display: inline-block;
	cursor: pointer;
	height: 55px;
	list-style: none;
	margin: 0 15px 5px;
    padding: 10px 0;
    background-color: #fff;
    border: 2px solid #FE0000;
	text-align: center;
	font-weight: 700;
	transition: .25s;
	vertical-align: middle;
	width:140px;
}
#auto-switch .sp-thumbnail:hover,
#auto-switch .sp-thumbnail.active {
	background-color: #B80000;
	border-color: #B80000;
}
#auto-switch .sp-thumbnail-title {
    color: #000;
	font-size: 12px;
	position: relative;
}
#auto-switch .sp-thumbnail:hover .sp-thumbnail-title,
#auto-switch .sp-thumbnail.active .sp-thumbnail-title {
    color: #fff;
}
#auto-switch .sp-thumbnail.active::before {
    border-width: 0;
	display: none;
}
#auto-switch .motor-oils .sp-thumbnail-title,
#auto-switch .brake-fluids .sp-thumbnail-title{
	top: -4px;
}
#auto-switch .antifreezes .sp-thumbnail-title,
#auto-switch .screen-washes .sp-thumbnail-title{
    top: 7px;
}
#auto-switch .sp-thumbnail .new-line{
    display: block;
	margin-top: -3px;
}
#auto-switch .sp-thumbnail .big-text {
	font-size: 1.3em;
}
.tabs__content {
	position: absolute;
	top: -9999px;
	overflow: hidden;
	padding: 0 50px 20px;
}
.tabs__content.active{
	position: static;
}
.tabs__content > a,
.tabs__content > a > img {
    display: block;
}	
.tabs__content p {
	margin: 30px 0 0;
	opacity: 0;
	transition: .3s;
	transition-delay: .7s;
}
.tabs__content.active p {
	opacity: 1;
	transition: .7s;
	transition-delay: .3s;
}
@media screen and (max-width: 1100px) {
	#auto-switch {
		margin: 30px 0 0;
	}
	.tabs__content {
		padding: 0 20px 20px;
	}
	#auto-switch .sp-thumbnail {
		margin: 0 5px 5px;
		width: 120px;
	}
}
@media screen and (max-width: 800px) {
	.tabs__content {
		padding: 0 0 20px;
	}
}
@media screen and (max-width: 479px) {
	#auto-switch .sp-thumbnail {
		margin: 0 3px 5px;
		padding: 5px 0;
		height: 42px;
		width: 100px;
	}
	#auto-switch .sp-thumbnail-title {
		font-size: 10px;
	}
	#auto-switch .antifreezes .sp-thumbnail-title {
		top: 7px;
	}
}